uuid: afc94e22-d1f4-484e-bf1b-f2e08879136b
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_topics
    - node.type.news
  module:
    - options
id: node.news.field_topics
field_name: field_topics
entity_type: node
bundle: news
label: Topics
description: ''
required: true
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: list_string
